netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
atpbuf::[union].atpbuf_info Union Reference

## Data Fields
char | atpbuf_data [ATP_BUFSIZ]
struct atpxobuf | atpbuf_xo

## Field Documentation

## ◆ atpbuf_data

char atpbuf::[union].atpbuf_info[ATP_BUFSIZ]

the data

## ◆ atpbuf_xo

struct atpxobuf atpbuf::[union].atpbuf_info atpbuf_xo

for XO requests

The documentation for this union was generated from the following files: